@charset "utf-8";

.w3-row-padding img {
	margin-bottom: 12px
}

/* Mise en forme de la barre de naviation à 120px */
.w3-sidebar {
	width: 120px!important;
	background: #222;
	color: #FFFFFF;
}

.w3-text-grey, .w3-hover-text-grey:hover, .w3-text-gray, .w3-hover-text-gray:hover {
	color: #333333!important
}

.w3-bar .w3-bar-item {
	float: left;
	width: auto;
	border: none;
	display: block;
	outline: 0
}

.w3-bar .w3-button {
	white-space: normal;
	font-size: 9px;
	font-weight: 600
}

.w3-bar-block .w3-bar-items {
	width: 100%;
	display: block;
	padding: 0px 0px!important;
	text-align: left;
	border: none;
	white-space: normal;
	float: none;
	outline: 0
}

.w3-bar .w3-bar-items {
	padding: 8px 0px!important;
	float: left;
	width: auto;
	border: none;
	display: block;
	outline: 0
}

.w3-bar-block.w3-center .w3-bar-items {
	text-align: center
}

.w3-bar-items {
	margin: 10px 0px
}

/* Ajout d'une une marge de gauche à la largeur de la barre latérale (120px)*/
#main {
	margin-left: 120px
}

/* Police*/ 

h1, h2, h3, h4, h5, h6 {
	color: #000;
}

h1 {
	font-size: 3em;
	font-weight: bold;
	margin: 29px 0px 0px 0px;
}

h2 {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

body {
	color: #4D4D4D; /*#4D4D4D*/
	font-family: Arial, Helvetica, sans-serif;
	background: #F9CF6E;
	background-image: -moz-linear-gradient( -45deg, #F9C46E 0%, #FFF460 100%);
	background-image: -webkit-linear-gradient( -45deg, #F9C46E 0%, #FFF460 100%);
	background-image: -ms-linear-gradient( -45deg, #F9C46E 0%, #FFF460 100%);
	font-size: 20px;
	/* font-size: 2vw;*/
	line-height: 1.5;
}

hr {
	border: 0;
	border-top: 4px solid #eee;
	margin: 20px 0
}

.w3-row-padding img {
	margin-bottom: 12px;
}

/* largeur de la barre latérale à 120px */
.w3-sidebar {
	width: 120px;
	background: #222;
}

/* Add a left margin to the "page content" that matches the width of the sidebar (120px) */
#main {
	margin-left: 120px;
}

/* Remove margins from "page content" on small screens */
@media only screen and (max-width: 600px) {

#main {
	margin-left: 0
}
}

/* Profil*/
.image-cv-grande {
	max-width: 100%;
	height: auto;
	width: 602px;
	margin: 0px 0px 10px 0px;
}

#bienvenue {
	align-content: center;
}

.download-button {
	display: block;
	width: 300px;
	text-align: center;
	margin: auto;
	font-size: inherit;
}

/* Mes hobbies*/

#hobbies {
	/*display: flex;*/
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-around;
}

#hobbies img {
	height : 200px;
	width : 300px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}

@media only screen and (max-width: 1024px) {

#hobbies img {
	height : 170px;
	width : 255px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
}

/*SECTION Compétences */
.competence_label {
	height: 10px;
}

@media only screen and (max-width: 600px) {

.competence_label {
	font-size: 0.8em;
}
}

/*SECTION EXPERIENCES*/

.exp {
	display: flex;
	flex-flow: row wrap;
	border-bottom: 4px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.logo-exp {
	flex: 0 0 100%;
	max-width: 80px;
	width: 20%;
}

.logo-exp img {
	width: 100%;
}

.title-exp {
	flex: 0 0 60%;
	margin-left: 5%;
}

.desc-exp {
	width: 100%;
	padding-top: 20px;
}

.exp h3 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0em;
	text-align: left;
}

.exp h4 {
	font-size: 1em;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0em;
	text-align: left;
}

@media only screen and (max-width: 600px) {

.logo-exp {
	flex: 0 0 100%;
	max-width: 60px;
	width: 0%;
}

.exp h3 {
	font-size: 1.1em;
}

.exp h4 {
	font-size: 0.9em;
}

body {
	font-size: 0.85em;
}
}

li {
	margin-left: -1%;
}

/*SECTION FORMATON*/


.formation {
	display: flex;
	flex-flow: row wrap;
	border-bottom: 4px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.logo-formation {
	flex: 0 0 100%;
	max-width: 80px;
	width: 20%;
}

.logo-formation img {
	width: 100%;
}

.title-formation {
	flex: 0 0 70%;
	margin-left: 5%;
}

.desc-formation {
	width: 100%;
}

.formation h3 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0em;
	text-align: left;
}

.formation h4 {
	font-size: 1em;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0em;
	text-align: left;
}

@media only screen and (max-width: 600px) {

.logo-formation {
	flex: 0 0 100%;
	max-width: 60px;
	width: 0%;
}

.formation h3 {
	font-size: 1.1em
}

.formation h4 {
	font-size: 0.9em;
}

body {
	font-size: 0.85em;
}
}

ul {
	margin-top: 0px;
}

li {
	margin-left: -1%;
}

.fa-facebook-official, .fa-instagram, .fa-linkedin, .fa-paper-plane {
	margin: 10px!important;
}

.contact-button {
	width: 250px;
	height: 60px;
	margin: auto;
	font-size: 15px;
}

/* 
Define this in your CSS 

.ease-inAnimation = Replace it by the name you want to give your animation

.easeinAnimObj = Assign this class to the elements to which you want to apply the animation
*/

.easeinAnimObj{
    position: relative;
    /* Chrome, Safari*/
    -webkit-animation-name: ease-inAnimation;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    /* Opera */
    -o-animation-name: ease-inAnimation;
    -o-animation-duration: 5s;
    -o-animation-timing-function: ease-in;
    -o-animation-delay: 0s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: alternate;
    -o-animation-play-state: running;
    /* Mozilla */
    -moz-animation-name: ease-inAnimation;
    -moz-animation-duration: 5s;
    -moz-animation-timing-function: ease-in;
    -moz-animation-delay: 0s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: alternate;
    -moz-animation-play-state: running;
    /* Standard syntax */
    animation-name: ease-inAnimation;
    animation-duration: 5s;
    animation-timing-function: ease-in;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
}

/* 
Define the keyframe and changes
*/

/* Chrome, Safari */
@-webkit-keyframes ease-inAnimation {
    0% {
        left: 0px;
        top: 0px;
    }
    100% {
        left: 100px;
        top: 0px;
    }
}

/* Firefox */
@-moz-keyframes ease-inAnimation {
    0% {
        left: 0px;
        top: 0px;
    }
    100% {
        left: 100px;
        top: 0px;
    }
}

/* Opera */
@-o-keyframes ease-inAnimation {
    0% {
        left: 0px;
        top: 0px;
    }
    100% {
        left: 100px;
        top: 0px;
    }
}

/* Standard syntax */
@keyframes ease-inAnimation {
    0% {
        left: 0px;
        top: 0px;
    }
    100% {
        left: 100px;
        top: 0px;
    }
}

.carte-ecole {
	width:600px; 
	height:600px; 

}
@media only screen and (max-width: 800px) {
.carte-ecole {
	width:300px; 
	height:450px; 

}
}